{
  "verseBefore": "Đanưq varơuq kaal looy tooy ku gô vii Lôôk Wơơt Dêh jah xet truh rooh dêq đom dêq hloay bơơy kuun jưư 'yo hnhư padrok ji khơl kadrơơy. ",
  "verseAfter": "Đanưq, varơuq looy tooy kal ku gô đom Lôôk Wơơt Dêh heq jêêk vlôh rooh dêq măn đom katuul dêq hloay biin kuun jưư 'yo hnhư padrok kung tôôy khơl kadrơơy, ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-10-31T03:06:07.752Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
